    .alertBackground {
      display: none;
      position: fixed;
      left: 0;
      top: 0;
      width: 101vw;
      height: 100vh;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 10000;
      transform: translateX(-1vw);
    }
    .alertBox {
      display: flex;
      flex-direction: column;
      width: 30vw;
      background-color: rgba(0, 0, 0, 0.6);
      margin: auto;
      padding: 1vw;
      align-items: center;
      font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      border-radius: 25px;
      box-shadow: 0px 5px 20px black;
    }
    .alertBox h1 {
      color: white;
      font-weight: normal;
      font-size: 40px;
      line-height: 0;
      margin-top: 5vh;
    }
    .alertBox p {
      color: white;
    }
    .alertBox button {
      color: white;
      background-color: rgba(0, 0, 0, 0.7);
      border: 3px solid rgba(0, 132, 255);
      width: 6vw;
      height: 3vw;
      margin: 1vw;
      font-size: 1.5vw;
      font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      border-radius: 1vw;
      transition: 0.3s ease;
    }
    .alertBox button:hover {
      transform: translateY(-5px);
      background-color: rgba(65, 105, 225, 0.7);
    }
